<?php
date_default_timezone_set('PRC');
	
header('Content-Type:text/html;charset=utf-8');
header('Cache-Control:private');
	
session_start();
set_time_limit (300);
	
include('../include/function.php');
	
define('YUN_VERSION','sinsiu B2C 1.0 beta7');
	
//新秀
?>